[Misc]
Encoding=UTF-8
Name=KDE CVS Accounts
Name[af]=Kde Cvs Rekeninge
Name[bg]=КДЕ CVS Акаунти
Name[bs]=KDE CVS računi
Name[ca]=Comptes CVS de KDE
Name[cs]=Účty z CVS KDE
Name[da]=KDE CVS-konti
Name[de]=KDE-CVS-Zugänge
Name[el]=Λογαριασμοί KDE CVS
Name[es]=Cuentas del CVS KDE
Name[et]=KDE CVS kontod
Name[fi]=KDE CVS tunnukset
Name[fr]=Comptes CVS de KDE
Name[he]=חשבונות CVS של KDE
Name[hu]=KDE CVS-azonosítók
Name[is]=KDE CVS aðgangur
Name[it]=Account KDE CVS
Name[ja]=KDE CVS アカウント
Name[lt]=KDE CVS paskyros
Name[nb]=KDE CVS-kontoer
Name[nl]=KDE CVS-accounts
Name[nn]=KDE-CVS-kontoar
Name[pl]=Konta w CVS KDE
Name[pt]=Contas do CVS do KDE
Name[pt_BR]=Contas CVS do KDE
Name[ru]=Учетные записи CVS
Name[sk]=Účty KDE CVS
Name[sl]=Računi KDE CVS
Name[sv]=KDE CVS-konton
Name[tr]=KDE CVS Hesapları
Name[uk]=Рахунки KDE CVS
Name[xh]=Iakhawunti ze CVS
Name[zh_CN]=KDE CVS 账号
Name[zh_TW]=KDE CVS 帳號
Name[zu]=Izicelo ze-KDE CVS

[Plugin]
Type=text
X-KDE-Library=kabcformat_kdeaccounts
